PDA

View Full Version : Sublime Text 2 - libgio - Ubuntu using an old version



pt123
February 26th, 2011, 01:38 AM
There is a cross platform text editor called Sublime Text 2
http://www.sublimetext.com/blog/articles/sublime-text-2-public-alpha
I have been testing it on Windows and really liked it.

So when I tried to use it Ubuntu, it runs fine, but one of the key functionality is missing because Ubuntu uses an old version of libgio (v. 2.22 on Maverick) when the application requires v.2.26.

With this it is able to only open one instance of the application.

So why does Ubuntu use an old version of libGio?